Welcome to OCS Inventory NG community support, where you can ask questions and receive answers from other members of the community.

Please ask questions only in English or French.

Release 2.5 available

The official documentation can be found on http://wiki.ocsinventory-ng.org. Read it before asking your question.

System requiremets for OCS Inventory server 2.4.1

Dear OCS Team,

could you please advise what are the system requirements for OCS Inventory server installation under linux- based OS?

Just wondering what is the recommended OS on which 2.4.1 was tested, version of PHP, and Perl libraries

Thank you very much,

Rostyslav
asked in OCS Inventory NG server for Unix by (440 points)

1 Answer

0 votes
Hi,

OCS Team recommends CentOS/RHEL (latest version) with all modules released distributed by CentOS/RHEL. For PHP you can use the latest version : 7.x
Missing modules like perl modules are available on EPEL if you use rpm packages otherwise you find them on metacpan.org

Regards

Frank
answered by (61.6k points)
 
Powered by Question2Answer
...